/[LeafOK_CVS]/lbbs/Makefile.in
ViewVC logotype

Contents of /lbbs/Makefile.in

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (show annotations)
Mon Oct 11 10:24:54 2004 UTC (21 years, 5 months ago) by sysadm
Branch: MAIN
start new project

1 # Makefile.in generated by automake 1.6.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
5 # Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 SHELL = @SHELL@
17
18 srcdir = @srcdir@
19 top_srcdir = @top_srcdir@
20 VPATH = @srcdir@
21 prefix = @prefix@
22 exec_prefix = @exec_prefix@
23
24 bindir = @bindir@
25 sbindir = @sbindir@
26 libexecdir = @libexecdir@
27 datadir = @datadir@
28 sysconfdir = @sysconfdir@
29 sharedstatedir = @sharedstatedir@
30 localstatedir = @localstatedir@
31 libdir = @libdir@
32 infodir = @infodir@
33 mandir = @mandir@
34 includedir = @includedir@
35 oldincludedir = /usr/include
36 pkgdatadir = $(datadir)/@PACKAGE@
37 pkglibdir = $(libdir)/@PACKAGE@
38 pkgincludedir = $(includedir)/@PACKAGE@
39 top_builddir = .
40
41 ACLOCAL = @ACLOCAL@
42 AUTOCONF = @AUTOCONF@
43 AUTOMAKE = @AUTOMAKE@
44 AUTOHEADER = @AUTOHEADER@
45
46 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
47 INSTALL = @INSTALL@
48 INSTALL_PROGRAM = @INSTALL_PROGRAM@
49 INSTALL_DATA = @INSTALL_DATA@
50 install_sh_DATA = $(install_sh) -c -m 644
51 install_sh_PROGRAM = $(install_sh) -c
52 install_sh_SCRIPT = $(install_sh) -c
53 INSTALL_SCRIPT = @INSTALL_SCRIPT@
54 INSTALL_HEADER = $(INSTALL_DATA)
55 transform = @program_transform_name@
56 NORMAL_INSTALL = :
57 PRE_INSTALL = :
58 POST_INSTALL = :
59 NORMAL_UNINSTALL = :
60 PRE_UNINSTALL = :
61 POST_UNINSTALL = :
62
63 EXEEXT = @EXEEXT@
64 OBJEXT = @OBJEXT@
65 PATH_SEPARATOR = @PATH_SEPARATOR@
66 AMTAR = @AMTAR@
67 AWK = @AWK@
68 CC = @CC@
69 DEPDIR = @DEPDIR@
70 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
71 PACKAGE = @PACKAGE@
72 STRIP = @STRIP@
73 VERSION = @VERSION@
74 am__include = @am__include@
75 am__quote = @am__quote@
76 install_sh = @install_sh@
77 SUBDIRS = src
78 subdir = .
79 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
80 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
81 CONFIG_CLEAN_FILES =
82 DIST_SOURCES =
83
84 RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
85 uninstall-info-recursive all-recursive install-data-recursive \
86 install-exec-recursive installdirs-recursive install-recursive \
87 uninstall-recursive check-recursive installcheck-recursive
88 DIST_COMMON = README AUTHORS COPYING ChangeLog INSTALL Makefile.am \
89 Makefile.in NEWS aclocal.m4 configure configure.in depcomp \
90 install-sh missing mkinstalldirs
91 DIST_SUBDIRS = $(SUBDIRS)
92 all: all-recursive
93
94 .SUFFIXES:
95
96 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
97 configure.lineno
98 $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4)
99 cd $(top_srcdir) && \
100 $(AUTOMAKE) --gnu Makefile
101 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
102 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
103
104 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
105 $(SHELL) ./config.status --recheck
106 $(srcdir)/configure: $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
107 cd $(srcdir) && $(AUTOCONF)
108
109 $(ACLOCAL_M4): configure.in
110 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
111 uninstall-info-am:
112
113 # This directory's subdirectories are mostly independent; you can cd
114 # into them and run `make' without going through this Makefile.
115 # To change the values of `make' variables: instead of editing Makefiles,
116 # (1) if the variable is set in `config.status', edit `config.status'
117 # (which will cause the Makefiles to be regenerated when you run `make');
118 # (2) otherwise, pass the desired values on the `make' command line.
119 $(RECURSIVE_TARGETS):
120 @set fnord $$MAKEFLAGS; amf=$$2; \
121 dot_seen=no; \
122 target=`echo $@ | sed s/-recursive//`; \
123 list='$(SUBDIRS)'; for subdir in $$list; do \
124 echo "Making $$target in $$subdir"; \
125 if test "$$subdir" = "."; then \
126 dot_seen=yes; \
127 local_target="$$target-am"; \
128 else \
129 local_target="$$target"; \
130 fi; \
131 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
132 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
133 done; \
134 if test "$$dot_seen" = "no"; then \
135 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
136 fi; test -z "$$fail"
137
138 mostlyclean-recursive clean-recursive distclean-recursive \
139 maintainer-clean-recursive:
140 @set fnord $$MAKEFLAGS; amf=$$2; \
141 dot_seen=no; \
142 case "$@" in \
143 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
144 *) list='$(SUBDIRS)' ;; \
145 esac; \
146 rev=''; for subdir in $$list; do \
147 if test "$$subdir" = "."; then :; else \
148 rev="$$subdir $$rev"; \
149 fi; \
150 done; \
151 rev="$$rev ."; \
152 target=`echo $@ | sed s/-recursive//`; \
153 for subdir in $$rev; do \
154 echo "Making $$target in $$subdir"; \
155 if test "$$subdir" = "."; then \
156 local_target="$$target-am"; \
157 else \
158 local_target="$$target"; \
159 fi; \
160 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
161 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
162 done && test -z "$$fail"
163 tags-recursive:
164 list='$(SUBDIRS)'; for subdir in $$list; do \
165 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
166 done
167
168 ETAGS = etags
169 ETAGSFLAGS =
170
171 tags: TAGS
172
173 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
174 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
175 unique=`for i in $$list; do \
176 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
177 done | \
178 $(AWK) ' { files[$$0] = 1; } \
179 END { for (i in files) print i; }'`; \
180 mkid -fID $$unique
181
182 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
183 $(TAGS_FILES) $(LISP)
184 tags=; \
185 here=`pwd`; \
186 list='$(SUBDIRS)'; for subdir in $$list; do \
187 if test "$$subdir" = .; then :; else \
188 test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
189 fi; \
190 done; \
191 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
192 unique=`for i in $$list; do \
193 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
194 done | \
195 $(AWK) ' { files[$$0] = 1; } \
196 END { for (i in files) print i; }'`; \
197 test -z "$(ETAGS_ARGS)$$tags$$unique" \
198 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
199 $$tags $$unique
200
201 GTAGS:
202 here=`$(am__cd) $(top_builddir) && pwd` \
203 && cd $(top_srcdir) \
204 && gtags -i $(GTAGS_ARGS) $$here
205
206 distclean-tags:
207 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
208 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
209
210 top_distdir = .
211 distdir = $(PACKAGE)-$(VERSION)
212
213 am__remove_distdir = \
214 { test ! -d $(distdir) \
215 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
216 && rm -fr $(distdir); }; }
217
218 GZIP_ENV = --best
219 distcleancheck_listfiles = find . -type f -print
220
221 distdir: $(DISTFILES)
222 $(am__remove_distdir)
223 mkdir $(distdir)
224 @list='$(DISTFILES)'; for file in $$list; do \
225 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
226 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
227 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
228 dir="/$$dir"; \
229 $(mkinstalldirs) "$(distdir)$$dir"; \
230 else \
231 dir=''; \
232 fi; \
233 if test -d $$d/$$file; then \
234 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
235 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
236 fi; \
237 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
238 else \
239 test -f $(distdir)/$$file \
240 || cp -p $$d/$$file $(distdir)/$$file \
241 || exit 1; \
242 fi; \
243 done
244 list='$(SUBDIRS)'; for subdir in $$list; do \
245 if test "$$subdir" = .; then :; else \
246 test -d $(distdir)/$$subdir \
247 || mkdir $(distdir)/$$subdir \
248 || exit 1; \
249 (cd $$subdir && \
250 $(MAKE) $(AM_MAKEFLAGS) \
251 top_distdir="$(top_distdir)" \
252 distdir=../$(distdir)/$$subdir \
253 distdir) \
254 || exit 1; \
255 fi; \
256 done
257 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
258 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
259 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
260 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
261 || chmod -R a+r $(distdir)
262 dist-gzip: distdir
263 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
264 $(am__remove_distdir)
265
266 dist dist-all: distdir
267 $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
268 $(am__remove_distdir)
269
270 # This target untars the dist file and tries a VPATH configuration. Then
271 # it guarantees that the distribution is self-contained by making another
272 # tarfile.
273 distcheck: dist
274 $(am__remove_distdir)
275 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
276 chmod -R a-w $(distdir); chmod a+w $(distdir)
277 mkdir $(distdir)/=build
278 mkdir $(distdir)/=inst
279 chmod a-w $(distdir)
280 dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
281 && cd $(distdir)/=build \
282 && ../configure --srcdir=.. --prefix=$$dc_install_base \
283 $(DISTCHECK_CONFIGURE_FLAGS) \
284 && $(MAKE) $(AM_MAKEFLAGS) \
285 && $(MAKE) $(AM_MAKEFLAGS) dvi \
286 && $(MAKE) $(AM_MAKEFLAGS) check \
287 && $(MAKE) $(AM_MAKEFLAGS) install \
288 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
289 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
290 && (test `find $$dc_install_base -type f -print | wc -l` -le 1 \
291 || { echo "ERROR: files left after uninstall:" ; \
292 find $$dc_install_base -type f -print ; \
293 exit 1; } >&2 ) \
294 && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
295 && rm -f $(distdir).tar.gz \
296 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
297 $(am__remove_distdir)
298 @echo "$(distdir).tar.gz is ready for distribution" | \
299 sed 'h;s/./=/g;p;x;p;x'
300 distcleancheck: distclean
301 if test '$(srcdir)' = . ; then \
302 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
303 exit 1 ; \
304 fi
305 test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
306 || { echo "ERROR: files left after distclean:" ; \
307 $(distcleancheck_listfiles) ; \
308 exit 1; } >&2
309 check-am: all-am
310 check: check-recursive
311 all-am: Makefile
312 installdirs: installdirs-recursive
313 installdirs-am:
314
315 install: install-recursive
316 install-exec: install-exec-recursive
317 install-data: install-data-recursive
318 uninstall: uninstall-recursive
319
320 install-am: all-am
321 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
322
323 installcheck: installcheck-recursive
324 install-strip:
325 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
326 INSTALL_STRIP_FLAG=-s \
327 `test -z '$(STRIP)' || \
328 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
329 mostlyclean-generic:
330
331 clean-generic:
332
333 distclean-generic:
334 -rm -f Makefile $(CONFIG_CLEAN_FILES)
335
336 maintainer-clean-generic:
337 @echo "This command is intended for maintainers to use"
338 @echo "it deletes files that may require special tools to rebuild."
339 clean: clean-recursive
340
341 clean-am: clean-generic mostlyclean-am
342
343 distclean: distclean-recursive
344 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
345 distclean-am: clean-am distclean-generic distclean-tags
346
347 dvi: dvi-recursive
348
349 dvi-am:
350
351 info: info-recursive
352
353 info-am:
354
355 install-data-am:
356
357 install-exec-am:
358
359 install-info: install-info-recursive
360
361 install-man:
362
363 installcheck-am:
364
365 maintainer-clean: maintainer-clean-recursive
366 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
367 -rm -rf autom4te.cache
368 maintainer-clean-am: distclean-am maintainer-clean-generic
369
370 mostlyclean: mostlyclean-recursive
371
372 mostlyclean-am: mostlyclean-generic
373
374 uninstall-am: uninstall-info-am
375
376 uninstall-info: uninstall-info-recursive
377
378 .PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
379 clean-generic clean-recursive dist dist-all dist-gzip distcheck \
380 distclean distclean-generic distclean-recursive distclean-tags \
381 distcleancheck distdir dvi dvi-am dvi-recursive info info-am \
382 info-recursive install install-am install-data install-data-am \
383 install-data-recursive install-exec install-exec-am \
384 install-exec-recursive install-info install-info-am \
385 install-info-recursive install-man install-recursive \
386 install-strip installcheck installcheck-am installdirs \
387 installdirs-am installdirs-recursive maintainer-clean \
388 maintainer-clean-generic maintainer-clean-recursive mostlyclean \
389 mostlyclean-generic mostlyclean-recursive tags tags-recursive \
390 uninstall uninstall-am uninstall-info-am \
391 uninstall-info-recursive uninstall-recursive
392
393 # Tell versions [3.59,3.63) of GNU make to not export all variables.
394 # Otherwise a system limit (for SysV at least) may be exceeded.
395 .NOEXPORT:

webmaster@leafok.com
ViewVC Help
Powered by ViewVC 1.3.0-beta1